News for package berkshelf-api

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: berkshelf-api
Binary: berkshelf-api
Architecture: all
Version: 2.2.0-1
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Homepage: https://github.com/berkshelf/berkshelf-api
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/berkshelf-api.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/berkshelf-api.git
Testsuite: autopkgtest-pkg-ruby
Build-Depends: debhelper (>= 9.0~), gem2deb, rake, reel (>= 0.6.0), ruby-buff-config (>= 1.0), ruby-celluloid (>= 0.16), ruby-celluloid-io (>= 0.16), ruby-grape (>= 0.14), ruby-grape-msgpack (>= 0.1), ruby-hashie (>= 2.0.4), ruby-hashie (<< 4.0~), ruby-octokit (>= 3.0), ruby-octokit (<< 5.0~), ruby-rack (>= 1.0), ruby-rack-test, ruby-ridley (>= 4.4), ruby-rspec, ruby-semverse (>= 1.0), ruby-varia-model (>= 0.4), chef-zero (>= 3.2)
Package-List:
 berkshelf-api deb ruby optional arch=all
Checksums-Sha1:
 8f80fce770259220360d8b9a6daad1682867ae16 29719 berkshelf-api_2.2.0.orig.tar.gz
 9cffc74fe629442b4ef321399ee2a3d292775539 5108 berkshelf-api_2.2.0-1.debian.tar.xz
Checksums-Sha256:
 ecd6baa289cdc7e0e957fb40380d756bb6087fd1339e598797d70f6ef9c8f9f3 29719 berkshelf-api_2.2.0.orig.tar.gz
 883a478ef1aecf2645de71f3b448239e49c8cb0ea26d28ae98b2cb58e7847adf 5108 berkshelf-api_2.2.0-1.debian.tar.xz
Files:
 9168a589626e6b440b86a16d6e8797ba 29719 berkshelf-api_2.2.0.orig.tar.gz
 e31cf77b0cc2aad8b6f4b98c4786166f 5108 berkshelf-api_2.2.0-1.debian.tar.xz
Ruby-Versions: all

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCAAGBQJX1/oJAAoJEPgjonKYg8l8iJ4P/29SrfWSSjuBqWOMCr07vvKT
O3WNRpaMORLpME+D4zDDbdAjKseAAjnZ0KAREllMSpVfNdqdJtLgFRFvFrjhOaFm
sEq0AIe/fuDFPZ9wUs+Uz8xcC2qPXNUMl6Zy0VKJpDsnCCmaVcimmn8vsOXZLnt5
FUeFej/Hw+EqUpm95gDquzcoKEm9aLyy8yrd9+9Kg1u4OD1TEYNjt/AiOvcX/FbA
1PAgo9XpY1/7NhaTmS4y+/xSth1tq32ksG2CQkz3yAa5/lK/J/glRT+X1BIBa4wI
FRgpVkqHL9WrvX0s97S1oko8bOrdGRUg1CZ2s8ickl3jhkmgNESFNhFCK550rcw3
KE5q6KcgTZclwM+3Z5KcQ9CCaWlGHh31ZsY1lRy09j4UY+BzxAekxRwu5XvjXW2c
pPgk4vPZqZM7kFo9PJ2xnAhhDaiWe+yUwxdTXmqwIum0j0xinyjeOnphod+qatO4
MKKOSteF/skCIVY3NoYGW0SARV0vXMZmZHAagSFj/EYTUrfbbON+x0lkPEaT7JSt
bnwIbOI7Ws+Ju0wKQZS+f0BDy7fEhynO931uLjaZUpbYS3ST2TuMxtdi0mbqxQy8
sAjkm5cQNPxCGys2KnSBv4LlWHYPF4rR7XsQJ1migdpxbYqKxnVHdrFeKSQ4B4LS
5zDHOChc1nSODXyuy/PE
=d3h/
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
berkshelf-api (2.2.0-1) unstable; urgency=medium

  * Imported Upstream version 2.2.0
  * Update buildtime and runtime dependencies
  * Drop unneeded and refresh other patches
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 05 Aug 2016 17:33:38 +0300